$kind: http-request
url: "{{Local_URL}}inventories/items/fc6d6e72-a3ef-47d1-a20b-78f819e42781"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"GMT Consults LTD\",\r

    \    \"telephone\": \"0702771124\",\r

    \    \"location\": \"Kampala\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
